
                                #aliyunCaptcha-sliding-wrapper {
                                    align-items: flex-start !important;
                                }

                                .control-group {
                                    min-height: 36px;
                                }

                                .section-getpassword-index input[name="email"] {
                                    height: 36px;
                                    font-size: 14px;
                                    padding-left: 5px;
                                    background-color: #FFF;
                                    background-repeat: no-repeat;
                                    background-position: 4px center;
                                    max-width: 360px;
                                    margin-bottom: 10px;
                                }

                                .section-getpassword-index input[name="verify"] {
                                    width: 96px;
                                    height: 26px;
                                    font-size: 14px;
                                    padding-left: 5px;
                                    background-color: #FFF;
                                    margin-bottom: 10px;
                                    display: inline;
                                }

                                .page-header {
                                    border-bottom: unset;
                                }

                                #submain_login_div #password,
                                #repeat_password,
                                #verify {
                                    width: 200px;
                                    height: 36px;
                                    font-size: 14px;
                                    padding-left: 5px;
                                    background-color: #FFF;
                                    background-repeat: no-repeat;
                                    background-position: 4px center;
                                    max-width: 360px;
                                    margin-bottom: 10px;
                                }

                                @media(max-width: 768px) {
                                    #submain_login_div .control-label {
                                        float: unset;
                                    }
                                }
                            